<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/fin/tcfin0100m000" xml:lang="en">
   <Header>
      <Title>Financial Integration Parameters (tcfin0100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to set parameters that
		  control logging of integration transactions.</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <Paragraph>The settings in this session could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/tc/P000010_ownership_fin_trans" role="manual">Customer owned and consigned transactions</Link>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcfin000.indt">
         <Header>
            <Title>Effective Date</Title>
         </Header>
         <FuncDesc>The date and time when the parameters are valid. The parameters
		  are valid up to the effective date of a more recent parameter setting.</FuncDesc>
         <SimpleSection>
            <Paragraph>By default, ERP Enterprise fills this field
			 with the date and time at which you changed and saved the parameter settings.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcfin000.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description of the parameter set. For example, you can
		  indicate why you change the parameters.</FuncDesc>
      </FieldHelp>
      <FieldGroup>
         <Title>Log Integration Transactions</Title>
         <FieldHelp ID="tcfin000.lcst">
            <Header>
               <Title>Customer Owned Transactions</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise logs <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">customer owned</Link> transactions.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tcfin000.lcns">
            <Header>
               <Title>Consigned Transactions</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise logs <Link href="/baanerp/wh/glossary/glossary#000466" role="glossary">consigned</Link> transactions.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>